<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d52ed4e1afcd602319f8b8cc2e81504">
  <dict>
    <!--2021-09-17 15:23:40.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:23:40.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:23:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-03-01 16:22:50.000-->
    <string key="voicemail_carrier">Yettel</string>
    <!--2021-09-17 15:23:40.000-->
    <string key="voicemail_number">+38163909</string>
    <!--2021-09-17 15:23:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
